@charset "utf-8";
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: lighter;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 500;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#banner {
	position:relative;
	width:830px;
	height:145px;
	z-index:598;
	margin-right: auto;
	margin-left: auto;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
}
#nav {
	position: relative;
	float: none;
	margin-right: auto;
	margin-left: auto;
	width: 850px;
	height: 29px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #060;
	background-image: url(../images/gradient.gif);
}
#main {
	width: 850px;
	position: relative;
	height: auto;
	padding-bottom: 20px;
}
#container {
	height: auto;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
#contactdetails {
	position:relative;
	width:830px;
	height:35px;
	z-index:599;
	margin-right: auto;
	margin-left: auto;
	font-family: "Arial Narrow";
	color: #333;
	padding-left: 20px;
	font-size: 15px;
	word-spacing: 1.2px;
	padding-bottom: 0px;
	text-align: center;
}
#breadcrumbs {
	float: left;
	height: 30px;
	width: 620px;
	font-family: "Courier New", Courier, monospace;
	position: relative;
	clear: right;
}
#sidebar {
	float: left;
	height: auto;
	width: 190px;
	padding-left: 5px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #060;
	text-align: center;
	padding-right: 5px;
	background-image: url(../images/gradient.gif);
	background-repeat: repeat-x;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #693;
}
#bottombar {
	height: 100px;
	width: 838px;
	border: thin solid #693;
	position: relative;
	float: left;
	border-radius: 10px;
	padding: 5px;
	margin-top: 10px;
}

#sidebar p {
	font-size: 12px;
}
#mainbody {
	width: 600px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	left: auto;
	right: auto;
	float: none;
	margin-bottom: 10px;
	top: -1px;
}

#footer {
	float: left;
	height: auto;
	width: 830px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #026302;
	text-align: left;
	margin-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	background-repeat: repeat-x;
	background-image: url(../images/gradient-rev.gif);
}
#strap {
	font-family: "Arial Narrow";
	font-size: x-large;
	font-style: italic;
	font-weight: lighter;
	color: #060;
	text-align: center;
	margin-top: 100px;
	height: 30px;
	float: right;
	width: 400px;
}


.right {
	text-align: right;
}
.left {
	text-align: left;
}
.red {
	color: #C00;
}
.white {
	color: #FFF;
}
.lightblue {
	color: #BBECF6;
}
.medium {
	font-size: 18px;
}
#statcounter {
	display: none;
}
